/*     38743 : 타이틀 텍스트      */
.title__38743__ {font-size:0}
.title__38743__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__38743__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__38743__ p {font-size:28px}
}

/*     38742 : 이미지 (비율형)      */
.img_ratio__38742__ {max-width:100%;vertical-align:top}
.img_ratio__38742__ * {box-sizing:border-box}
.img_ratio__38742__ a {display:block;vertical-align:top}
.img_ratio__38742__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38742__ img {width:auto}
}

/*     38768 : 한줄 텍스트      */
.text__38768__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__38768__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__38768__ p {font-size:30px}
}

/*     38769 : 한줄 텍스트      */
.text__38769__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#1a5f95;letter-spacing:0;line-height:1.5em;
}
.text__38769__ p a {color:#1a5f95}

@media all and (min-width:1024px){
	.text__38769__ p {font-size:20px}
}

/*     38770 : HTML 편집기      */
.html__38770__ * {line-height:1.4em}

/*     38767 : 이미지 (비율형)      */
.img_ratio__38767__ {max-width:100%;vertical-align:top}
.img_ratio__38767__ * {box-sizing:border-box}
.img_ratio__38767__ a {display:block;vertical-align:top}
.img_ratio__38767__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__38767__ img {width:auto}
}

/*     38771 : 텍스트 오버레이 이미지      */
.text_over_img__38771__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__38771__ * {box-sizing:border-box}
.text_over_img__38771__ a {display:inline-block}
.text_over_img__38771__ img {vertical-align:top}
.text_over_img__38771__ .caption {position:absolute;left:0;width:100%}
.text_over_img__38771__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__38771__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__38771__ .caption .content {color:#ffffff}

.text_m_sml__38771__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__38771__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__38771__ .caption .subject {font-size:30px;line-height:1.4em}
.text_m_med__38771__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__38771__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__38771__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__38771__ .caption {top:20px;text-align:left}
.text_mid__38771__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__38771__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__38771__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__38771__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__38771__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__38771__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__38771__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__38771__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__38771__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__38771__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     38778 : 타이틀 텍스트      */
.title__38778__ {font-size:0; }
.title__38778__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__38778__ p:before {content:''; position:absolute; background:#444444; font-size:0;}

.title__38778__.style_top p {padding-top:10px;}
.title__38778__.style_top p:before {top:0; left:0; width:30px; height:2px;}

.title__38778__.style_right p {padding-right:14px;}
.title__38778__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__38778__.style_bottom p {padding-bottom:12px;}
.title__38778__.style_bottom p:before {left:0; bottom:0; width:30px; height:2px;}

.title__38778__.style_left p {padding-left:14px;}
.title__38778__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__38778__.style_circle1 p {padding-left:18px;}
.title__38778__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__38778__.style_circle2 p {padding-left:18px;}
.title__38778__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #444444; background:none; box-sizing:border-box;
}

/*     38779 : 이미지 리스트 (타일형)      */
.img_tile__38779__ {overflow:hidden;}
.img_tile__38779__ .img_wrap {margin:0 -10px;}
.img_tile__38779__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__38779__ * {box-sizing:border-box;}
.img_tile__38779__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__38779__ .item a {display:block; text-decoration:none;}
.img_tile__38779__ .figure {display:block;}
.img_tile__38779__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__38779__ .caption {display:block; margin-top:12px;}
.img_tile__38779__ .caption > span {display:block;}
.img_tile__38779__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__38779__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__38779__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#e66d1e;}

.col_m_1__38779__ .item {width:100%;}
.col_m_2__38779__ .item {width:50%;}
.col_m_3__38779__ .item {width:33.3333%;}
.col_m_4__38779__ .item {width:25%;}
.col_m_1__38779__ .item,
.col_m_2__38779__ .item2n,
.col_m_3__38779__ .item3n,
.col_m_4__38779__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__38779__ .img_wrap {margin:0 -15px;}
	.img_tile__38779__ .item {padding:15px 15px 30px;}
	.img_tile__38779__ .caption {margin-top:20px;}
	.img_tile__38779__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__38779__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__38779__ .item,
	.col_m_2__38779__ .item2n,
	.col_m_3__38779__ .item3n,
	.col_m_4__38779__ .item4n {clear:none;}

	.col_t_1__38779__ .item {width:100%;}
	.col_t_2__38779__ .item {width:50%;}
	.col_t_3__38779__ .item {width:33.3333%;}
	.col_t_4__38779__ .item {width:25%;}
	.col_t_5__38779__ .item {width:20%;}
	.col_t_6__38779__ .item {width:16.6666%;}
	.col_t_1__38779__ .item,
	.col_t_2__38779__ .item2n,
	.col_t_3__38779__ .item3n,
	.col_t_4__38779__ .item4n,
	.col_t_5__38779__ .item5n,
	.col_t_6__38779__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__38779__ .img_wrap {margin:0 -25px;}
	.img_tile__38779__ .item {padding:25px 25px 45px;}
	.img_tile__38779__ .caption {margin-top:25px;}
	.img_tile__38779__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__38779__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__38779__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__38779__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__38779__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__38779__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__38779__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__38779__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__38779__ .item,
	.col_t_2__38779__ .item2n,
	.col_t_3__38779__ .item3n,
	.col_t_4__38779__ .item4n,
	.col_t_5__38779__ .item5n,
	.col_t_6__38779__ .item6n {clear:none;}

	.col_pc_1__38779__ .item {width:100%;}
	.col_pc_2__38779__ .item {width:50%;}
	.col_pc_3__38779__ .item {width:33.3333%;}
	.col_pc_4__38779__ .item {width:25%;}
	.col_pc_5__38779__ .item {width:20%;}
	.col_pc_6__38779__ .item {width:16.6666%;}
	.col_pc_1__38779__ .item,
	.col_pc_2__38779__ .item2n,
	.col_pc_3__38779__ .item3n,
	.col_pc_4__38779__ .item4n,
	.col_pc_5__38779__ .item5n,
	.col_pc_6__38779__ .item6n {clear:both;}
}

